<div class="container">
    <carousel width="100%">
        <div class="carousel-cell" id="img1">
            <img src="assets/img/img1.jpg">
        </div>
        <div class="carousel-cell" id="img2">
            <img src="assets/img/img2.jpg">
        </div>
        <div class="carousel-cell" id="img3">
            <img src="assets/img/img3.jpg">
        </div>
        <div class="carousel-cell" id="img4">
            <img src="assets/img/img4.jpg">
        </div>
        <div class="carousel-cell" id="img5">
            <img src="assets/img/img5.jpg">
        </div>
    </carousel>
</div>
